@media (max-width: 1024px){
#fvContainer {
  /* width: 90%; */
  margin: 250px auto 0;
  /* text-align: center; */
}

.fvTitle {
  width: 400px;
  /* margin: 0 auto; */
}

.fvHeart {
  width: 80px;
  margin: 45px auto 0;
}

.fvText {
  margin-top: 40px;
}

.fvText h3 {
  font-size: 25px;
  /* font-weight: bold; */
}

.fvText p {
  margin-top: 30px;
}

.fvImg {
  /* width: 100%;
  max-width: 480px; */
  margin: 170px auto 0;
}

.fvLogo {
  margin: 50px auto 0;
  width: 110px;
}









#coreContainer {
  margin-top: 150px;
}

.coreContents {
  /* max-width: 1440px;
  margin: 0 auto;
  display: flex; */
  gap: 60px 0;
  flex-direction: column;
}

.coreHeart {
  flex: 0 1 auto;
  /* display: flex; */
  /* align-items: center; */
  justify-content: center;
}

.coreHeart img {
  width: 170px;
}

.coreText {
  margin-top: 50px;
  flex: 0 1 auto;
  text-align: center;
}

.coreText h2 {
  width: 300px;
  margin: 0 auto;
}

/* .contentsText h3 {
  margin-top: 40px;
  font-size: 20px;
  font-weight: bold;
} */

/* .contentsText p {
  margin-top: 30px;
  line-height: 2.2;
} */

.coreText .primaryBtn {
  width: 200px;
  margin: 60px auto 0;
}

.coreImg {
  margin-top: 100px;
  /* display: flex; */
  flex-wrap: wrap;
}

.coreImg li {
  width: 50%;
}






#createContainer {
  /* width: 90%;
  max-width: 1440px; */
  margin: 100px auto 0;
  /* display: flex; */
  gap: 80px 0;
  flex-direction: column-reverse;
}

.createText {
  flex: 0 1 auto;
  text-align: center;
}

.createText h2 {
  width: 260px;
  margin: 0 auto;
}

.createImg {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  /* text-align: center; */
}






#photoContainer {
  margin-top: 110px;
}

.photoImg1 {
  /* width: 27.08%; */
  min-width: 500px;
  margin: 0 auto;
}

.photoImg2 {
  /* width: 52.08%; */
  min-width: 600px;
  margin: 100px auto 0 0;
}

.photoImg3 {
  /* width: 33.33%; */
  min-width: 500px;
  margin: 100px 3% 0 auto;
}

.photoImg4 {
  /* width: 33.33%; */
  min-width: 500px;
  margin: 100px auto 0 3%;
}

.photoImg5 {
  /* width: 52.08%; */
  min-width: 570px;
  margin: 100px 0 0 auto;
}

.photoImg6 {
  /* width: 22.91%; */
  min-width: 500px;
  margin: 100px auto 0;
}
}













@media (max-width: 560px) {
body {
  font-size: 14px;
}

#fvContainer {
  /* width: 90%; */
  margin: 120px auto 0;
  /* text-align: center; */
}

.fvTitle {
  width: 200px;
  /* margin: 0 auto; */
}

.fvHeart {
  width: 66px;
  margin: 30px auto 0;
}

.fvText {
  margin-top: 35px;
}

.fvText h3 {
  font-size: 20px;
  /* font-weight: bold; */
}

.fvText p {
  margin-top: 30px;
}

.fvImg {
  /* width: 100%;
  max-width: 480px; */
  margin: 150px auto 0;
}

.fvLogo {
  margin: 25px auto 0;
  width: 80px;
}







#coreContainer {
  margin-top: 100px;
}

.coreContents {
  /* max-width: 1440px;
  margin: 0 auto;
  display: flex; */
  gap: 25px 0;
  /* flex-direction: column; */
}

/* .coreHeart {
  flex: 0 1 auto;
  display: flex;
  align-items: center;
  justify-content: center;
} */

.coreHeart img {
  width: 120px;
}

.coreText {
  margin-top: 50px;
  /* flex: 0 1 auto;
  text-align: center; */
}

.coreText h2 {
  width: 205px;
  /* margin: 0 auto; */
}

/* .contentsText h3 {
  margin-top: 40px;
  font-size: 20px;
  font-weight: bold;
} */

/* .contentsText p {
  margin-top: 30px;
  line-height: 2.2;
} */

/* .coreText .primaryBtn {
  width: 200px;
  margin: 60px auto 0;
}

.coreImg {
  margin-top: 100px;
  display: flex;
  flex-wrap: wrap;
}

.coreImg li {
  width: 50%;
} */






#createContainer {
  /* width: 90%;
  max-width: 1440px; */
  /* margin: 100px auto 0; */
  /* display: flex; */
  gap: 70px 0;
  /* flex-direction: column-reverse; */
}

/* .createText {
  flex: 0 1 auto;
  text-align: center;
} */

.createText h2 {
  width: 149px;
  /* margin: 0 auto; */
}

.createImg {
  /* width: 100%; */
  max-width: 353px;
  /* margin: 0 auto; */
  /* text-align: center; */
}






#photoContainer {
  margin-top: 90px;
}

.photoImg1 {
  /* width: 27.08%; */
  min-width: 280px;
  /* margin: 0 auto; */
}

.photoImg2 {
  /* width: 52.08%; */
  min-width: 280px;
  margin: 70px auto 0 0;
}

.photoImg3 {
  /* width: 33.33%; */
  min-width: 240px;
  margin: 70px 5% 0 auto;
}

.photoImg4 {
  /* width: 33.33%; */
  min-width: 240px;
  margin: 70px auto 0 5%;
}

.photoImg5 {
  /* width: 52.08%; */
  min-width: 280px;
  margin: 70px 0 0 auto;
}

.photoImg6 {
  /* width: 22.91%; */
  min-width: 280px;
  margin: 70px auto 0;
}
}